Benguela {cheddar} | R Documentation

## Benguela

### Description

The food-web of the Benguela ecosystem.

### Usage

    Benguela

### Format

`Community`.

### Source

Yodzis, 1988.

### References

Yodzis, P. (1988) Local trophodynamics and the interaction of marine mammals and fisheries in the Benguela ecosystem. Journal of Animal Ecology 67, 4, 635–658.

[Package cheddar version 0.1-633 Index]